.sidebar { text-align:center; }
.sidebar h3 { width: 100%; background-color: #5C6976; color: #FFF; font-size: 2.1em; padding: 10px 0px; margin:0 0 15px 0; }
.mobile_column { -webkit-column-width: 145px; -moz-column-width: 145px; column-width: 145px; display:inline; }
.latest_cont { font-size: 1.7em; line-height: 1.2em; display:inline-block; width:145px; text-align:center; margin-bottom:10px; /*border: 1px solid lightgray;*/ padding:10px 5px; height:190px; }
.latest_cont a { text-decoration: none; color: #000; }
.latest_cont img { max-width:125px; display:inline-block; }
.latest_text { height:100px; display:table-cell; vertical-align:middle; overflow:hidden; }
